Smart Proxy - Feature #877

clean puppet node related info api
05/04/2011 04:45 AM - Ohad Levy

Status: Rejected
Priority: Normal
Assignee:

Category: Puppet

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

the proxy should be able to delete all puppet host data from a puppet master - for example:

facts
reports
node yaml
bucket?

this is important that foreman wont re-import those hosts if they get deleted.

Related issues:

Precedes Foreman - Feature #819: foreman should delete puppet node / facts in... Closed 05/05/2011

05/05/2011

History

#1 - 05/26/2011 10:23 AM - Ohad Levy

- Target version changed from 0.2 to 0.3

#2 - 09/05/2011 04:19 PM - Ohad Levy
- Target version deleted (0.3)

#3 - 10/16/2023 12:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
- Description updated

- Triaged set to No

05/12/2024

1/1



http://www.tcpdf.org

